<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Teen Titans Academy (2021-)</Series>
  <Number>9</Number>
  <Web>https://www.comixology.com/Teen-Titans-Academy-2021-9/digital-comic/973111</Web>
  <Summary>Homecoming continues! Homecoming is a time for reunion and reflection, and the shocking news that Roy is alive has left the Titans-and the Flash-with plenty to reflect upon. As old wounds are ripped open, the Academy’s very existence is called into question, leaving the futures of its vulnerable young students up in the air and exposing them to the fury of an old foe out for vengeance!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB973111], [ASINB09JX1JRC6], [RELDATE:2021-12-14]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
